* {
    margin: 0;
    padding: 0;
    outline: none;
    border: 0;
}
.wrapper {
    width: 980px;
    margin: 0 auto;
}
.clearfix {
    clear: both;
}
.logo {
    width: 200px;
    font-family: LatoLight;
    text-align: center;
}
#first-letter {
    font-size: 100px;
    color: #009cff;
}
#other-letters {
    font-size: 80px;
    color: #36495a;
}
@font-face {
    font-family: LatoLight;
    src: url("../font/Lato-Light.ttf");
}


/*======== choosing-page ========*/


/*header*/
.choose-page-header {
    padding: 40px 20px 0 0;
}
.choose-page-header img {
    width: 32px;
    margin: 0 0 0 15px;
    float: right;
}
.choose-page-header span {
    margin: 5px 0 0 5px;
    font-family: LatoLight;
    color: #a3d2ff;
    float: right;
}
/*search*/
.choose-page-search {
    width: 530px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    font-family: LatoLight;
}
.choose-page-search form-vertical {
    padding: 10px 10px 0 10px;
    font-family: LatoLight;
}
.choose-page-search form input {
    width: 100%;
    height: 30px;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 16px;
    color: #009cff;
    border: 1px solid #7bbeff;
    box-shadow: inset 2px 2px 8px #dedede;
}
.choose-page-search form div {
    width: 0;
    height: 0;
    border: 50px solid transparent;
    border-bottom-color: #009cff;
    position: relative;
    top: -40px;
    margin: 0 auto;
}
.choose-page-search form div:after {
    width: 0;
    height: 0;
    content: '';
    position: absolute;
    left: -50px;
    top: 50px;
    border: 50px solid transparent;
    border-top-color: #009cff;
    z-index: -999;
}
.choose-page-search form div span {
    position: absolute;
    top: 33px;
    right: -14px;
    font-family: LatoLight;
    color: #fff;
    font-size: 24px;
}
.choose-page-search form div span:hover {
    cursor: pointer;
}
#from-pos {
    font-size: 18px;
    color: #36495a;
    position: absolute;
    top: 2px;
    left: -60px;
}
#to-pos {
    font-size: 18px;
    color: #36495a;
    position: absolute;
    top: 41px;
    left: -39px;
}
.choose-page-search img {
    margin: 25px 10px;
}
/*footer*/
.choose-page-footer {
    width: 980px;
    text-align: center;
    position: fixed;
    bottom: 0;
}
@media screen and (max-height: 650px) {
    .choose-page-footer {
        display: none;
    }
}
.choose-page-footer img {
    margin: 10px;
}
.choose-page-footer ul {
    width: 270px;
    margin: 0 auto 20px auto;
    padding-top: 10px;
    list-style: none;
    border-top: 1px solid #009cff;
}
.choose-page-footer ul li {
    display: inline-block;
    padding: 0 8px;
}
.choose-page-footer ul li a {
    text-decoration: none;
    font-family: LatoLight;
    color: #009cff;
}


/*======== result-page ========*/


/*header*/
.result-page-header {
    padding: 0 20px 0 0;
}
.result-page-header img {
    width: 32px;
    float: right;
    padding: 40px 0 0 0;
}
.result-page-header > span {
    float: right;
    margin: 45px 0 0 5px;
    font-family: LatoLight;
    color: #a3d2ff;
}
/*search*/
.result-page-search {
    padding: 10px 20px;
}
.result-page-search form {
    font-family: LatoLight;
}
.result-page-search form input[type="text"] {
    width: 240px;
    height: 30px;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 16px;
    color: #009cff;
    border: 1px solid #7bbeff;
    box-shadow: inset 2px 2px 8px #dedede;
}
.result-page-search form label {
    font-size: 18px;
    color: #36495a;
    padding-right: 5px;
}
.result-page-search form input.datepicker {
    width: 140px;
    height: 30px;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding-left: 10px;
    font-size: 16px;
    color: #009cff;
    border: 1px solid #7bbeff;
    box-shadow: inset 2px 2px 8px #dedede;
    margin-left: 10px;
    color: #36495a;
}
/*timeline*/
.timeline {
    margin-top: 50px;
    position: relative;
    font-weight: 600;
    font-size: 14px;
}
.timeline img {
    float: left;
    opacity: 0.5;
}
.timeline span {
    position: absolute;
    font-family: LatoLight;
    color: #009cff;
    opacity: 0.5;
}
.result-page-set-opacity {
    opacity: 1!important;
}
/*result-box*/
.result-page-box {
    margin-top: 25px;
}
.result-page-box header {
    font-family: LatoLight;
    font-size: 18px;
    color: #fff;
    padding: 10px 0 10px 50px;
    background-color: #1fbc00;
    position: relative;
}
.result-page-box header img {
    position: absolute;
    left: 15px;
}
.result-page-box ul {
    border-bottom: 3px solid #7bbeff;
    border-right: 1px solid #7bbeff;
    border-left: 1px solid #7bbeff;
    text-align: center;
    position: relative;
}
.result-page-box ul li {
    display: inline-block;
    padding: 6px 10px;
    font-family: LatoLight;
    font-size: 14px;
    color: #009cff;
    font-weight: 600;
}
.result-page-box ul li:hover {
    cursor: pointer;
}
.result-page-box ul label:before {
    content: "-";
    padding-right: 10px;
}
.result-page-box ul span {
    width: 310px;
    background-color: #009cff;
    box-sizing: border-box;
    padding: 10px;
    position: absolute;
    left: -1px;
    top: 32px;
    font-family: LatoLight;
    font-size: 14px;
    color: #fff;
    line-height: 25px;
    text-align: left;
    box-shadow: 0px 2px 5px #a0a0a0;
}
.result-page-box form button {
    background-color: #009cff;
    font-family: LatoLight;
    font-size: 14px;
    color: #fff;
}
.result-page-box form button:hover {
    cursor: pointer;
}
.result-page-box form button:before {
    content: "-";
    padding-right: 10px;
}
/*result-box-content*/
.result-page-box-content {
    width: 310px;
    float: left;
}
.scrollbar {
    width: 308px;
    height: 320px;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid #7bbeff;
    border-top: none;
}
#scroll-style::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

#scroll-style::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}
#scroll-style::-webkit-scrollbar-thumb {
    background-color: #1fbc00;
}
.result-btn:hover {
    cursor: pointer;
}
.result-page-result {
    width: 302px;
    border-bottom: 1px solid #7bbeff;
}
.result-page-result > span {
    float: left;
    font-family: LatoLight;
    font-weight: 600;
    text-align: center;
    box-sizing: border-box;
}
.result-page-result-detail {
    width: 302px;
    border-top: 1px solid #7bbeff;
    background-color: #f5f5f5;
}
.result-page-result-detail > span {
    float: left;
    font-family: LatoLight;
    font-weight: 600;
    text-align: center;
    box-sizing: border-box;
}
/*footer*/
.result-page-footer {
    width: 980px;
    text-align: center;
}
.result-page-footer img {
    margin: 10px;
}
.result-page-footer ul {
    width: 270px;
    margin: 0 auto 20px auto;
    padding-top: 10px;
    list-style: none;
    border-top: 1px solid #009cff;
}
.result-page-footer ul li {
    display: inline-block;
    padding: 0 8px;
}
.result-page-footer ul li a {
    text-decoration: none;
    font-family: LatoLight;
    color: #009cff;
}